/* cmd.h */

#ifndef cmd_h_include
#define cmd_h_include

void slave_tellmaster_buildxover(int g);
int tell_master(char *cmd);
char* check_master_command(void);
int signal_command_done(void);
void remove_tellmast_dat(void);
int signal_wait(void);
int spawn_dnews_expire(void);
void slave_changes_read(void);
void slave_bucket_clear(void);

#endif
